#include "notifycontroller.h"
#include "specialmessagebox.h"

NotifyController::NotifyController(QObject *parent) : QObject(parent)
{

}

void NotifyController::showWarning(QString text)
{
    SpecialMessageBox(nullptr, SpecialMessageBox::TypeSpecMsgBox::warningClose, text).exec();
}
